﻿
.ad_area {
    width: 798px;
    border: 1px solid #999;
    float: right;
}

.ad_area_banner {
    text-align: center;
    padding: 5px 10px;
}
.ad_area_banner img {
    max-width: 750px;
    max-height: 150px;
}

.ad_area_shop_info {
    text-align: center;
    padding: 10px;
    overflow: hidden;
}

.ad_area_qrcode {
    height: 60px;
    width: 100px;
    text-align: center;
    float: right;
}
.ad_area_qrcode img {
    max-height: 60px;
    max-width: 60px;
    float: right;
}

.girl_basic_info {
    margin: 10px 0px 0px;
    clear: both;
}
.girl_basic_info_title {
    color: #4444ff;
    padding: 0 40px;
    overflow: hidden;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    line-height: 22px;
    height: 24px;
    overflow: hidden;
    font-size: 12px;
}
.girl_name_style {
    color: #00aff0;
}
.girl_basic_info_title a:link{
    color: hotpink;
}
.girl_basic_info_title a:visited{
    color: hotpink;
}
.girl_basic_info_title_info {
    line-height: 26px;
    height: 26px;
    width: 400px;
    float: left;
}
.girl_basic_info_title_comment {
    line-height: 26px;
    height: 26px;
    width: 300px;
    text-align: right;
    float: right;
}
.girl_basic_info_content_wrapper {
    background-image: url('images/bg/girl_bg.png');
    background-repeat: repeat;
    position: relative;
}
.girl_basic_info_content_bg_img {
    background-image: url('images/bg/girl_bg_bottom_img.png');
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 480px;
    height: 75px;
}

.girl_basic_info_content {
    min-height: 150px;
    max-width: 454px;
    padding: 10px 10px;
    float: left;
}
.girl_basic_info_content_title {
    /*background-color: #24293b;*/
    background-image: url('images/corner/corner_line_138.png');
    background-repeat: no-repeat;
    width: 133px;
    color: white;
    padding: 2px 5px 2px 0;
    margin: 3px 0px;
    text-align: center;
    display: inline-block;

}
.girl_basic_info_content_value {
    max-width: 294;
    padding: 3px;
    display: inline-block;
}

.girl_basic_info_content_value a:link, .girl_basic_info_content_value a:visited {
    color: blue;
}
.girl_basic_info_content_value a:hover {
    color: red;
}

.girl_basic_info_content_msg {
    background-color: #ddd;
    min-height: 70px;
    width: 400px;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 5px;
    margin: 10px 0px 0px 5px;
}
.girl_basic_info_content_shop_info {
    min-height: 70px;
    width: 750px;
    border: 1px solid #999;
    border-radius: 3px;
    margin: 10px auto;
    background-color: #00aff0;
}
.girl_basic_info_shop_about {
    font-weight: bold;
    padding: 10px;
}
.girl_basic_info_shop_about a:link, .girl_basic_info_shop_about a:visited {
    color: hotpink;
}
.girl_basic_info_shop_about a:hover {
    color: lime;
}
.girl_basic_info_shop_title {
    font-weight: bold;
    padding: 3px 5px;
    display: inline-block;
}
.girl_basic_info_shop_value {
    padding: 5px 0;
    display: inline-block;
}
.girl_basic_info_shop_value a:link , a:visited {
    color: white;
}
.girl_basic_info_shop_value a:hover {
    color: lime;
}

.girl_basic_info_shop_qrcode {
    height: 80px;
    width: 80px;
    text-align: center;
    float: right;
}
.girl_basic_info_shop_qrcode img {
    max-height: 80px;
    max-width: 80px;
    float: right;
}
.girl_basic_info_img {
    width: 300px;
    float: right;
    padding: 10px;
}

.girl_basic_info_mov {
    max-width: 300px;
    padding: 5px 0px;
    text-align: center;
}
.girl_basic_info a:link, .girl_basic_info a:visited {
    color : blue;
}
.girl_basic_info a:hover {
    color : red;
}

.girl_schedule {
    margin: 10px 0px 0px;
    clear: both;
}
.girl_schedule_title {
    width: 784px; /* total 796px*/
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    padding: 0px;
    clear: both;
    color: #4444ff;
    line-height: 20px;
    height: 20px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px;
}
.girl_schedule_content {
    background-color: #dee;
    border: 3px double #999;
    padding: 5px;
}
.girl_schedule_list {
    list-style: none;
    padding: 5px 10px 10px;
}
.girl_schedule_list_item {
    width: 100px;
    border-top: 1px solid #4a494a;
    margin: 5px 0px;
    text-align: center;
    float: left;
}
.girl_schedule_list_item:first-child {
    border-left: 1px solid #4a494a;
}
.div_table_title {
    background-color: #00aff0;
}
.girl_schedule_list_info {
    border-right: 1px solid #4a494a;
    border-bottom: 1px solid #4a494a;
}
.girl_schedule_list_info li {
    border: 1px solid white;
}
.girl_schedule_list_info_inner {
    border: 1px solid #cccccc;
    padding: 5px 0px;
}
